﻿/* CSS レイアウト */
body {
	margin: 0px;
	font-size: 13px;
	font-family: メイリオ;
	color: #333333;
}
div.container {
	width: 960px;
	margin: 0px auto 0px auto;
	clear: both;
}
img {
	vertical-align: bottom;
}
a img {
	border-width: 0px;
}
strong{
	font-weight:normal;
}
#masthead {
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 65px;
	padding-bottom: 73px;
	min-width: 960px;
}
#masthead a {
	text-decoration: none;
	color: #FFFFFF;
}
table.table1 {
	width: 960px;
	margin: 0px auto 0px auto;
}
p.title {
	font-size: 50px;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	padding-bottom: 8px;
	padding-top: 2px;
}
p.subtitle {
	font-size: 20px;
	margin: -11px 0px 0px 0px;
}
h1 {
	margin: 10px 0px 5px 0px;
	text-align: right;
	font-weight: normal;
	font-size: 16px;
}
p.contact {
	font-size: 16px;
	text-align: right;
	margin: 0px;
}
#top_nav {
	clear: both;
	background-color: #ddd;
	min-width: 960px;
}
#top_nav ul {
	margin: 0px auto 0px auto;
	padding: 0px;
	list-style-type: none;
	width: 960px;
	height: 40px;
}
#top_nav li {
    float: left;
    text-align: center;
    width: 160px;
}
#top_nav li a {
	text-decoration: none;
	color: #333333;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#top_nav li a:hover {
	background-color: #ccc;
}
li.nav1 {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background-color: #ccc;
}
h3 {
	font-weight: normal;
	font-size: 13px;
	margin: 0px;
}
div.box3 {
	text-align: right;
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
}
p.box4 {
	margin: 0px;
	text-align: right;
	position: absolute;
	top: 1159px;
	color: #FFFFFF;
	line-height: 27px;
	right: 0px;
}
div.topart1 {
	background: -moz-linear-gradient(top, #888, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#ccc));
	background: linear-gradient(to bottom, #888, #ccc);
}
div.topart2 {
	height: 420px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
div.topart2 img {
	position: absolute;
}
#page_content {
}
div.menu1 {
	font-size: 16px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	padding-bottom: 14px;
	margin-bottom: 20px;
	padding-top: 37px;
}
#page_content ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#page_content li {
	float: left;
}
li.nav2 {
	margin-right: 15px;
	text-align: center;
	width: 229px;
}
li.nav2 img {
	padding-bottom: 12px;
}
li.nav3 {
	text-align: center;
	width: 228px;
}
li.nav3 img {
	padding-bottom: 12px;
}
h3 {
	font-weight: normal;
	font-size: 13px;
	margin: 0px;
}
div.space1 {
	height: 15px;
	clear: both;
}
div.space2 {
	height: 75px;
	clear: both;
}
div.content1 {
	line-height: 27px;
	padding-top: 34px;
	margin-bottom: 71px;
}
div.space3 {
	height: 25px;
}
span.large {
	font-size: 18px;
}
div.space4 {
	height: 27px;
}
div.space5 {
	height: 29px;
}
div.menu2 {
	font-size: 18px;
	padding-bottom: 6px;
}
div.space6 {
	height: 18px;
}
div.menu3 {
	font-size: 18px;
	padding-bottom: 2px;
	margin-bottom: 9px;
	padding-top: 3px;
	border-left-style: solid;
	border-left-width: 5px;
	border-left-color: #333333;
	padding-left: 14px;
	margin-top: 6px;
}
img.img1 {
	margin-top: 6px;
	margin-right: 15px;
	border: 1px solid #bbb;
	margin-bottom: 10px;
}
img.img2 {
	margin-top: 21px;
	margin-right: 15px;
	margin-bottom: 10px;
}
img.img3 {
	margin-top: 6px;
	margin-right: 15px;
	margin-bottom: 10px;
}
span.space7 {
	padding-left: 8em;
}
table.table2 {
	border-collapse: collapse;
	width: 959px;
	margin-bottom: 34px;
}
td.table3 {
	font-size: 18px;
	padding-top: 2px;
	padding-bottom: 14px;
}
td.table4 {
	border: 1px solid #333333;
	background-color: #eee;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 15px;
	width: 112px;
}
td.table5 {
	border: 1px solid #333333;
	padding-left: 15px;
	width: 315px;
	font-weight: normal;
}
td.table6 {
	width: 40px;
}
td.table7 {
	background-color: #eee;
	border: 1px solid #333333;
	padding-left: 15px;
	width: 160px;
}
td.table8 {
	padding-left: 15px;
	border: 1px solid #333333;
}
td.table9 {
	border: 1px solid #333333;
	background-color: #eee;
	padding-left: 15px;
}
div.space8 {
	height: 30px;
}
td.table10 {
	font-size: 18px;
	padding-right: 19px;
	padding-top: 14px;
}
img.img4 {
	height: 38px;
	margin-right: 20px;
	border: 1px solid #bbb;
	margin-bottom: 7px;
}
a img.img4 {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover img.img4 {
	opacity: 0.5;
}
img.img5 {
	height: 40px;
	margin-bottom: 10px;
}
a img.img5 {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover img.img5 {
	opacity: 0.5;
}
h2 {
	font-size: 18px;
	padding-top: 3px;
	padding-bottom: 13px;
	margin-bottom: 14px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	font-weight: normal;
}
h3 a {
	color: #333333;
}
div.menu5 a:hover {
	background-color: #ccc;
}
img.img6 {
	padding-bottom: 2px;
	vertical-align: middle;
	padding-right: 10px;
	height: 10px;
}
img.img7 {
	padding-bottom: 2px;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 20px;
	height: 10px;
}
div.space9 {
	height: 32px;
}
ul.box1 {
	height: 659px;
}
li.nav10 {
	margin-right: 20px;
	margin-bottom: 20px;
}
li.nav11 {
	margin-right: 20px;
	margin-bottom: 9px;
}
ul.box2 {
	height: 391px;
}
div.clear1 {
	clear: both;
}
table.table11 {
	margin-top: 6px;
	padding-bottom: 9px;
}
td.table12 {
	padding-right: 20px;
	padding-bottom: 20px;
}
#footer {
	background-color: #333333;
	color: #FFFFFF;
	clear: both;
	padding-top: 40px;
	padding-bottom: 33px;
	min-width: 960px;
}
#footer ul {
	padding: 0px;
	margin: 0px auto 0px auto;
	list-style-type: none;
	width: 960px;
}
#footer li {
	float: left;
	text-align: center;
}
#footer li a {
	color: #FFFFFF;
}
#footer li a:hover {
	background-color: #888;
}
li.nav4 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    width: 160px;
}
li.nav5 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    width: 160px;
}
h4 {
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}
li.nav6 {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	width: 136px;
}
li.nav7 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    width: 160px;
}
h5 {
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}
li.nav8 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    width: 160px;
}
li.nav9 {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #FFFFFF;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #FFFFFF;
    width: 160px;
}
td.foot1 {
	font-size: 22px;
	padding-top: 35px;
	font-family: "Times New Roman";
	padding-bottom: 2px;
}
td.foot2 {
	line-height: 27px;
}
td.foot3 {
	text-align: right;
	line-height: 27px;
}
